﻿H1, H2, H3, H4
{
    font-family: Arial !important;
    color: #00537B !important;
    padding: 0 !important;
    margin: 0 !important;
    text-decoration: none !important;
}

H1
{
    font-size: 20px;
}

H1 a
{
    font-family: Arial !important;
    color: #00537B !important;
    padding: 0 !important;
    margin: 0 !important;
    text-decoration: none !important;
}

H1 a:link
{
    font-family: Arial !important;
    color: #00537B !important;
    padding: 0 !important;
    margin: 0 !important;
    text-decoration: none !important;
}

H1 a:hover
{
    text-decoration: underline !important;
}


H2
{
    font-size: 18px;
}

H3
{
    font-size: 14px;
}

H4
{
    font-size: 12px;
}

a[href$='.pdf']
{
    padding-right: 17px;
    background: transparent url('/images/icon_pdf.gif') no-repeat center right;
}


a[href$='.doc'], a[href$='.docx']
{
    padding-right: 18px;
    background: transparent url('/images/icon_doc.gif') no-repeat center right;
}
a[href^='mailto:']
{
    padding-right: 18px;
    background: transparent url('/images/icon_mailto.gif') no-repeat center right;
}


.PDFLink
{
  padding-left: 20px;
    padding-top: 6px;
    padding-bottom: 5px;
    color: #fd9e3c !important;
    background: transparent url('/images/icon_pdf.gif') no-repeat center left;
}


.WordDocLink
{
      padding-left: 20px;
    padding-top: 6px;
    padding-bottom: 5px;
   color: #fd9e3c !important;
    background: transparent url('/images/icon_doc.gif') no-repeat center left;
}

.BookLink
{
    padding-left: 20px;
    padding-top: 6px;
    padding-bottom: 5px;
    color: #fd9e3c !important;
    background: transparent url('/images/book.png') no-repeat center left;
}


ul.DefaultList
{
    margin-left: 18px;
    padding: 0;
    margin-top: 6px;
}
ul.DefaultList li
{
    list-style-image: url('/images/BulletPoint.png');
}

/* Social Networking Buttons */
.addthis_toolbox .custom_images a
{
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    border: none;
    text-decoration: none;
    color: #878787;
}
.addthis_toolbox .custom_images a:hover
{
    text-decoration: underline;
}
.addthis_toolbox .custom_images a img
{
    opacity: 1.0;
    border: none;
}
.addthis_toolbox .custom_images a:hover img
{
    opacity: 0.75;
    border: none;
}
/* End Social Networking Buttons */

.DefaultLinks a
{
    color: #005a8c;
    text-decoration: none;
}
.DefaultLinks a:link
{
    color: #005a8c;
    text-decoration: none;
}
.DefaultLinks a:hover
{
    color: #005a8c;
    text-decoration: underline;
}

.DefaultButtons
{
    background-color: #333333;
    font-weight: bold;
    font-size: 12px;
    border: solid 1px #757575;
    color: #FCFCFC;
}

input[type="button"], input[type="submit"]
{
    background-color: #333333;
    font-weight: bold;
    font-size: 12px;
    border: solid 1px #757575;
    color: #FCFCFC;
    font-family: Arial;
    cursor: pointer;
    overflow: visible;
    width: auto;
    display: inline;
    line-height: 16px;
    padding-left: 3px;
    padding-right: 3px;
}

.DarkBlueButton
{
    background-color: Transparent;
    background-image: url('/images/DarkBlueGradient2.png');
    background-repeat: repeat-x;
    text-transform: uppercase;
    font-size: 18px;
    padding: 5px;
    color: #fcfcfc;
    font-weight: bold;
    border: none;
    height: 54px;
    cursor: pointer;
}

.DarkBlueButton[class]:hover
{
    background-color: #00425F;
    background-image: none;
}
.DarkBlueButton[class]:active
{
    background-color: #00425F;
    background-image: none;
}

.DefaultBtn
{
    background-color: #333333;
    font-weight: bold;
    font-size: 12px;
    border: solid 1px #757575;
    color: #FCFCFC;
    font-family: Arial;
    cursor: pointer;
    overflow: visible;
    width: auto;
    display: inline;
    line-height: 16px;
    padding-left: 3px;
    padding-right: 3px;
}

.DefaultBtn[class]:hover
{
    background-color: #666666;
    border: solid 1px #333333;
}
.DefaultBtn[class]:active
{
    background-color: #666666;
    border: solid 1px #333333;
}




.Required
{
    color: #FF0000;
    font-style: italic;
}


/*
.btn
{
    display: block;
    position: relative;
    background-image: url(/images/btngradient_normal.png);
    background-position: bottom;
    padding: 5px;
    color: #666666;
    text-decoration: none;
    cursor: pointer;
    border: solid 1px #676767;
    font-weight: bold;
}
.btn[class]:hover
{
    background-image: url(/images/btngradient_hover.png);
    background-position: bottom;
    text-decoration: underline;
}
.btn[class]:active
{
    background-image: url(/images/btngradient_hover.png);
    background-position: bottom;
    text-decoration: underline;
}*/



button
{
    border: 0 none;
    cursor: pointer;
    padding: 0 8px 0 0;
    text-align: center;
    height: 30px;
    line-height: 30px;
    width: auto;
    min-width: 42px;
}

button.rounded
{
    background: transparent url( /images/btn_right.png ) no-repeat scroll right top;
    clear: left;
    font-size: 0.8em;
}



button span
{
    display: block;
    padding: 0 0 0 8px;
    position: relative;
    white-space: nowrap;
    height: 30px;
    line-height: 30px;
}

button.rounded span
{
    background: transparent url( /images/btn_left.png ) no-repeat scroll left top;
    color: #474747;
    font-size: 12px;
    font-weight: bold;
}

button.rounded:hover
{
    background-position: 100% -30px;
}

button.rounded:hover span
{
    background-position: 0% -30px;
}

button::-moz-focus-inner
{
    border: none;
}



.NoteText
{
    color: #676767;
    font-style: italic;
}

.SectionHeader
{
    line-height: 22px;
}

.RequiredField
{
    color: #890103;
}
.MemberCatDesc
{
    padding-left: 23px;
}

div.DivFloat
{
    position: absolute;
    z-index: 100;
}
div.DivHidden
{
    display: none;
}

.WarningDiv
{
    padding: 5px;
    border: solid 1px #676767;
    background-color: #e8e8e8;
    width: 100%;
    font-weight: bold;
    font-size: 13px;
}

.hiddentext label
{
    display: none;
}

.HighlightBox
{
    border: solid 1px #cccccc;
    padding: 10px 10px 10px 10px;
    background-color: #f1f1f2;
}


.GridViewHeaderStyle th
{
    text-align: left;
    border-bottom: solid 1px #cccccc;
    font-weight: normal;
}

.GridViewHeader 
{
    text-align: left;
    border-bottom: solid 1px #cccccc;
    font-weight: bold;
}

.GridViewHeader th
{
    text-align: left;
    border-bottom: solid 1px #cccccc;
    font-weight: bold;
}
.GridViewRow td
{
    background-color: #f1f2f2;
    border-bottom: solid 1px #cccccc;
}

.GridViewAltRow td
{
    background-color: #ffffff;
    border-bottom: solid 1px #cccccc;
}

.DefaultTextbox
{
    border: solid 1px #cccccc;
    background-color: White;
    height: 20px;
    color: #474747;
}
.DefaultDropdown
{
    border: solid 1px #cccccc;
    background-color: White;
    height: 20px;
    color: #474747;
}

.MemberArticleLinks a
{
    color: #FF9932;
    text-decoration: underline;
}
.MemberArticleLinks a:link
{
    color: #FF9932;
    text-decoration: underline;
}
.MemberArticleLinks a:hover
{
    color: #005880;
    text-decoration: underline;
}

#ContentBoxHeader
{
    text-align: left;
    width: 69%;
    margin: 0px auto;
}

#ContentBox
{
    text-align: left;
    width: 66%;
    margin: 0px auto;
    border: solid 1px #cccccc;
    background-color: white;
    padding: 15px;
}

.statePopup
{
    display: none;
    min-width: 535px;
    max-width: 800px;
    min-height: 150px;
    text-align: left;
    padding: 15px;
}

.modalpopupbackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.ModalPopupPanel
{
    border: 2px solid gray;
    padding: 10px;
    background-color: white;
}

.HelpPopupPanel
{
    border-style: outset;
    border-width: 1px thin thin 1px;
    border-color: gray;
    padding: 10px;
    background-color: white;
}

div.toggle
{
    display: none;
}

div.toggleshow
{
    display: block;
}

.roundedButton
{
    background: transparent url( /images/btn_right.png ) no-repeat scroll right top;
    padding: 0 8px 0 0;
    white-space: nowrap;
    height: 30px;
    line-height: 30px;
    color: #00537B !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-decoration: none !important;
    width: auto;
    min-width: 42px;
    text-align: center !important;
    clear: left;display: inline-block;
}
.roundedButton span
{
    background: transparent url( /images/btn_left.png ) no-repeat scroll left top;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    display: block;
    padding: 0 0 0 8px;
}
.roundedButton:hover
{
    background-position: 100% -30px;
}
.roundedButton:hover span
{
    background-position: 0% -30px;
}

.roundedButtonBlue
{
    background: transparent url( /images/btn_right_blue.png ) no-repeat scroll right top;
    padding: 0 8px 0 0;
    white-space: nowrap;
    height: 30px;
    line-height: 30px;
    color: white !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-decoration: none !important;
    width: auto;
    min-width: 42px;
    text-align: center !important;
    clear: left;display: inline-block;
}
.roundedButtonBlue span
{
    background: transparent url( /images/btn_left_blue.png ) no-repeat scroll left top;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    display: block;
    padding: 0 0 0 8px;
}
.roundedButtonBlue:hover
{
    background-position: 100% -30px;
}
.roundedButtonBlue:hover span
{
    background-position: 0% -30px;
}


.roundedButtonOrange
{
    background: transparent url( /images/btn_right_orange.png ) no-repeat scroll right top;
    padding: 0 8px 0 0;
    white-space: nowrap;
    height: 30px;
    line-height: 30px;
    color: #ffffff !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-decoration: none !important;
    width: auto;
    min-width: 42px;
    text-align: center !important;
    clear: left;
    display: inline-block;
}
.roundedButtonOrange span
{
    background: transparent url( /images/btn_left_orange.png ) no-repeat scroll left top;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    display: block;
    padding: 0 0 0 8px;
}
.roundedButtonOrange:hover
{
    background-position: 100% -30px;
}
.roundedButtonOrange:hover span
{
    background-position: 0% -30px;
}



.LeftNavBox
{
    width: 135px;
    float: left;
    background-color: White;
    padding: 0px 5px 5px 5px;
    border: solid 1px #cccccc;
}

.LeftNavBox a
{
    text-decoration: none;
    white-space: normal;
}

.LeftNavBox a:link
{
    text-decoration: none;
    white-space: normal;
}

.LeftNavBox a:visited
{
    text-decoration: none;
}

.LeftNavBox a:active
{
    text-decoration: none;
}

.LeftNavBox a:hover
{
    text-decoration: underline;
}

.LeftNavBox #Root
{
    margin: 5px;
    padding: 0;
    list-style-type: none;
}
.LeftNavBox #Root ul
{
    margin: 5px;
    padding: 0;
    list-style-type: none;
}
.LeftNavBox #Root li
{
    padding-top: 8px;
}

.LeftNavBox #Root ul li
{
    padding-top: 8px;
}

.LeftNavBox #Sub
{
    margin-left: 15px;
    padding: 0;
    list-style-type: none;
}
.LeftNavBox #Sub li
{
    padding-top: 8px;
}

.TableHeader
{
    border-bottom: solid 1px #cccccc;
}

.TableHeader tr
{
    font-weight: normal;
    text-align: left;
}

.TableRow
{
    background-color: #f1f2f2;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
}

.TableAlternatingRow
{
    background-color: #FFFFFF;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
}


a img
{
    border: none;
    background: none;
}


.errorbox
{
    padding: 10px;
    color: #ff0000;
    border: dashed 1px #ff0000;
    background-color: #efefef;
    margin: 10px;
}



.radioCheckedLink div
{
       padding-left: 18px;
           background-image: url('/images/radiobutton_Check.png');
    background-repeat: no-repeat;
    background-position:  left top;
    font-weight: bold;
}


.radioNotCheckedLink div
{
    padding-left: 18px;
        background-image: url('/images/radiobutton_NoCheck.png');
     background-repeat: no-repeat;
    background-position: left top;
}


.LearningCenterTabSelected
{
    height: 45px; 
    line-height: 45px;
    background-color: #ffffff;
    display: block;

           border: solid 1px #ffffff;
   
    width:  180px;
    text-align: center;
            font-size: 14px;
 }

.LearningCenterTabUnSelected
{
        height: 45px; 
    line-height: 45px;
    background-color: #f1f1f2;
    display: block;
     width: 180px;
        border: solid 1px #cccccc;
        text-align: center;
        font-size: 14px;
}

.MyLearningCenterButtons
{
    background-color: #676767;
    color: #ffffff !important;
    border: none;
    font-size: 10px;
    cursor: pointer;
    line-height: 22px;
    height: 22px;
    font-family: Arial;
    cursor: pointer; /* overflow: visible;*/
    text-decoration: none !important;
    display: block;
    padding-left: 7px;
    padding-right: 7px;
    font-weight: bold;
    text-align: center;
}

.MyLearningCenterTextbox
{
    background-color: white;
    line-height: 18px;
    height: 18px;
    color:  #676767;
    font-family: Arial;
    border: solid 1px #676767;
    font-size: 10px;
    font-style: italic;
    width: 150px;
    display: block;
    vertical-align: middle;
}

.successbox
{
    padding: 10px;
    color: #008000;
    border: dashed 1px #00FF00;
    background-color: #efefef;
    margin: 10px;
}

.ExamListPrice 
{
    font-size: 18px;
}

.ExamListTitle 
{
    font-size: 18px;
}

.TrainingViewButton
{
    background-color: #235937 !important;
    color: #ffffff !important;
    border: none !important;
    font-weight: bold !important;
    font-size: 12px !important;
    width: 150px !important;
    height: 30px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.TrainingViewButton:hover
{
    background: #184027 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiMWYwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMzRlMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  #235937 0%, #184027 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#235937), color-stop(100%,#184027)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #235937 0%,#184027 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #235937 0%,#184027 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #235937 0%,#184027 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #235937 0%,#184027 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235937', endColorstr='#184027',GradientType=0 ) !important; /* IE6-8 */
}

.TrainingViewButton:active
{
    background: #184027 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiMWYwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMzRlMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  #184027 0%, #235937 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#184027), color-stop(100%,#235937)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #184027 0%,#235937 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #184027 0%,#235937 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #184027 0%,#235937 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #184027 0%,#235937 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#184027', endColorstr='#235937',GradientType=0 ) !important; /* IE6-8 */
}

.TrainingDefaultButton
{
    background-color: #00537B !important;
    color: #ffffff !important;
    border: none !important;
    font-weight: bold !important;
    font-size: 12px !important;
    width: 150px !important;
    height: 30px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.TrainingDefaultButton:hover
{
    background: #00537B !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzY5ODdhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzVhYTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  #00537B 1%, #003A56 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#00537B), color-stop(100%,#003A56)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00537B 1%,#003A56 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00537B 1%,#003A56 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00537B 1%,#003A56 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #00537B 1%,#003A56 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00537B', endColorstr='#003A56',GradientType=0 ) !important; /* IE6-8 */
}

.TrainingDefaultButton:active
{
    background: #003A56 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4NTVhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzY5ODdhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=) !important;
    background: -moz-linear-gradient(top,  #003A56 0%, #00537B 99%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003A56), color-stop(99%,#00537B)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #003A56 0%,#00537B 99%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #003A56 0%,#00537B 99%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #003A56 0%,#00537B 99%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #003A56 0%,#00537B 99%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003A56', endColorstr='#00537B',GradientType=0 ) !important; /* IE6-8 */  
}

.TrainingGrayButton {
    background-color: #cccccc !important;
    color: #000000 !important;
    border: none !important;
    font-weight: bold !important;
    font-size: 12px !important;
    width: 150px !important;
    height: 30px !important;    
    margin-top: 20px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

.TrainingGrayButton:hover
{
    background: #a3a3a3 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiMWYwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMzRlMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  #cccccc 0%, #a3a3a3 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#a3a3a3)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cccccc 0%,#a3a3a3 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cccccc 0%,#a3a3a3 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cccccc 0%,#a3a3a3 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #cccccc 0%,#a3a3a3 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#a3a3a3',GradientType=0 ) !important; /* IE6-8 */
}

.TrainingGrayButton:active
{
    background: #a3a3a3 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiMWYwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMzRlMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  #a3a3a3 0%, #cccccc 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3a3a3), color-stop(100%,#cccccc)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a3a3a3 0%,#cccccc 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a3a3a3 0%,#cccccc 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a3a3a3 0%,#cccccc 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #a3a3a3 0%,#cccccc 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#cccccc',GradientType=0 ) !important; /* IE6-8 */
}

.Clear 
{
    clear: both;
}

.LeftModuleBox 
{
    float:left; 
    width: 295px; 
    height: 210px; 
    border: 1px solid #cccccc; 
    padding: 10px;
    margin-top: 10px;
}

.RightModuleBox 
{
    float:left; 
    width: 295px; 
    height: 210px; 
    border: 1px solid #cccccc; 
    padding: 10px; 
    margin-left: 10px;
    margin-top: 10px;
}

.FullModuleBox 
{
    width: 622px; 
    border: 1px solid #cccccc; 
    padding: 10px; 
   /* margin-top: 10px;*/
}

.SupplementalMaterial li 
{
    padding: 5px 0;
}

.HoverPopup
{
    border: solid 4px #cccccc;
    padding: 9px;
    background-color: #f5f5f5;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url('/App_themes/MainTheme/PIE.htc'); 
    z-index: 9999999;
    display: none;
    box-shadow: #333 2px 2px 8px;
    -moz-box-shadow: #333 2px 2px 8px;
    -webkit-box-shadow: #333 2px 2px 8px;
    color: #000000;

}
